/**/
/********************************** Common  **************************************/
/**/
body {
    background: #eee;
    border: 0;
    font-family: Verdana, Arial, sans-serif;
    margin: 0;
    min-width: 989px;
    padding: 0;
    font-size: 90%;
}

#pagewidth {
    position: relative;
    width: 979px;
    margin-left: auto;
    margin-right: auto;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    background: #fff;
}

.warning {
    color: Red;
}

form {
    border: 0;
    padding: 0;
    margin: 0;
}

a, h1, h2, h3, p, span, td, th, div, ul, li, textarea, textbox {
    font-family: arial,Helvetica,sans-serif;
    font-style: normal;
    color: #333333;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

.clear {
    clear: both;
    font-size: 1px;
    line-height: 0px;
}

.ButtonStyle {
    border-right: white outset;
    border-top: white outset;
    border-left: white outset;
    border-bottom: white outset;
    cursor: auto;
    color: black;
    background-color: #B0C4DE;
    font-weight: bold;
    width: auto;
    font-variant: small-caps;
}

a.LinkStyle {
    text-decoration: underline;
    font-size: 100%;
    color: #333333;
    background-color: #dedfde;
}

img {
    border-width: 0;
}

#rightcolumn {
    right: 0px;
    position: absolute;
    width: 1px;
    color: #333333;
    background-color: white;
    margin-right: 0;
}

ol li {
    padding-bottom: 5px;
    margin-left: 0px;
}

ul {
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    list-style: none;
}

    ul li {
        padding-bottom: 5px;
    }
/* safari and opera need this */
a {
    color: #333333;
}

.acc {
    font-size: 100%;
    margin-bottom: 20px;
    color: #333333;
    background-color: #dedfde;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.centered {
    margin: 0 auto 0 auto;
}

label {
    float: left;
    width: 120px;
    font-size: 100%;
    padding-left: 20px;
    font-weight: bold;
}

#emmsg {
    padding-left: 10px;
}

input, textarea {
    width: 280px;
    margin-bottom: 5px;
}

textarea {
    width: 400px;
    height: 100px;
}

#tbBody {
    width: 450px;
    height: 150px;
}

br {
    clear: left;
}

hr {
    width: 98%;
}

.redAsterisk {
    color: red;
    font-weight: bold;
}

.break {
    margin-bottom: 0px;
    margin-left: 0px;
    width: 90%;
}
/**/
/************************************************************** Header ***/
/**/
.header {
    padding-bottom: 20px;
}

.header_t {
    width: 100%;
    position: relative;
    height: 75px;
}

.header_s {
    color: #cc0033;
    background-color: #ffffff;
    width: 100%;
    height: 75px;
    float: left;
    margin-top: 0px;
}

.japanyalogo {
    margin-left: 0px;
    background: transparent;
    float: left;
    width: 180px;
}

.dvsearch {
    float: left;
    position: relative;
    text-align: left;
    font-weight: bold;
    width: 300px;
    padding: 0;
    margin: 0;
    top: -50px;
    left: 350px;
    height: 34px;
    vertical-align: middle;
}

.srcsp {
    padding-right: 40px;
}

.keyword {
    top: 0;
    margin: 0;
    clear: both;
    float: left;
    font-size: 105%;
    color: #808080;
    border: 2px solid #c7d6f7;
    border-right: none;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding: 0 0 0 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 100%;
}

.srchbtn {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 34px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0px;
    bottom: 0;
    background: url(../images/icons/find.png);
    background-repeat: no-repeat;
    background-color: #e0e0e0;
    width: 40px; /*    filter: chroma(color=#000000);*/
    border: 2px solid #c7d6f7;
    border-left: none;
}

.basket {
    margin-right: 20px;
    margin-top: 5px;
    float: left;
    font-style: italic;
    font-weight: normal;
    font-size: 13px;
    color: #cc0033;
    top: -71px;
    left: 450px;
    position: relative;
}

    .basket a {
        text-decoration: none;
    }

        .basket a:hover {
            color: #cc0033;
            text-decoration: underline;
        }

.MyAccount {
    float: left;
}

.bas {
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    color: Black;
}

.bas2 {
    float: left;
    padding-top: 5px;
    margin-right: 10px;
    margin-left: 60px;
}
/**/
/******************************************************************** Footer  ***/
/**/

.footer {
    clear: both;
    width: 100%;
    position: relative;
    text-align: center;
    padding-bottom: 10px;
}

    .footer hr {
        margin: 10px 0 10px 0;
    }

    .footer a {
        font-size: 90%;
        text-decoration: none;
        color: #333333;
        background-color: #ffffff;
    }

        .footer a:hover {
            color: #cc0033;
            text-decoration: underline;
        }

    .footer p {
        clear: both;
        margin-bottom: 5px;
        float: right;
        color: #333333;
        background-color: #ffffff;
    }

.japanya_extra {
    clear: both;
    margin-top: 10px;
    text-align: center;
}

.blogimg {
    padding-right: 10px;
    vertical-align: middle;
    margin-top: -4px;
    height: 16px;
}

.fottx {
    font-size: 1.1em;
    padding-right: 30px;
    margin-top: 20px;
}

.secured-pg {
    float: left;
    margin-top: 20px;
    width: 15%;
}

.links {
    display: inline-block;
    margin: 0 auto;
    padding: 14px 0;
    text-align: center;
    width: 84%;
}
.fcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top:20px;
  width:200px;
}
/**/
/********************************************************** Main Contents ****/
/**/
.contentCenter {
    float: left;
    padding: 0 5px 0 12px;
    margin-top: 0px;
    width: 82%;
    margin-bottom: 20px;
}

.contentMain {
    float: left;
    padding: 0 5px 0 12px;
    margin-top: 0px;
    width: 82%;
}

.contentCntr {
    padding: 0 0 0 0;
    font-size: 90%;
    margin-top: 0px;
    width: 100%;
}

.contentMiddle {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}

div.contentMiddle p.desc {
    padding-bottom: 10px;
}

div.breadcrumbs ul {
    list-style: none;
    margin: 0 0 0 5px;
    padding: 15px 0 0 0;
    display: block;
}

div.breadcrumbs li {
    list-style: none;
    float: left;
    font-size: 90%;
    display: inline;
}

div.breadcrumbs span.nolink {
    color: #808080;
}

div.breadcrumbs a {
    font-size: 90%;
    background-color: #ffffff;
    color: #333333;
    list-style: circle;
    margin-left: 0px;
    text-decoration: none;
}

    div.breadcrumbs a:hover {
        color: #cc0033;
        text-decoration: underline;
    }
/**/
/********************************************************** Side Menu ****/
/**/
.categoryname {
    margin: 0;
    padding-left: 10px;
    padding-top: 0px;
    font-size: 110%;
    padding-bottom: 10px;
    font-weight: bold;
}

.contentLeft {
    clear: both;
    float: left;
    margin-top: 0px;
    margin-right: 1px;
    padding: 10px 0 0 0;
    width: 16%;
    left: 0;
    color: #333333;
    background: #ffffff;
}

    .contentLeft ul {
        list-style: none;
        margin-left: 10px;
    }

        .contentLeft ul li {
            font-size: 100%;
            color: #333333;
            text-decoration: none;
            background-color: #ffffff;
            padding: 0;
            margin-bottom: 5px;
            line-height: 110%;
        }

            .contentLeft ul li ul {
                font-size: 100%;
                color: #333333;
                text-decoration: none;
                background-color: #ffffff;
                margin-top: 0px;
                margin-bottom: 5px;
                padding: 0;
            }

                .contentLeft ul li ul li {
                    font-weight: lighter;
                    font-size: 95%;
                    background-color: #ffffff;
                    color: #333333;
                    list-style: disc;
                    text-decoration: none;
                    margin-left: 5px;
                    margin-bottom: 4px;
                    padding: 0;
                }

    .contentLeft a {
        font-size: 90%;
        background-color: #ffffff;
        color: #333333;
        list-style: circle;
        margin-left: 0px;
        text-decoration: none;
    }

        .contentLeft a:hover {
            color: #cc0033;
            text-decoration: underline;
        }

div.contentLeft div.grTitle, div.contentLeft div.grTitleT {
    background: #2da458;
    color: #fff;
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: center;
    padding: 2px;
    font-weight: bold;
    font-size: 13px;
    text-shadow: 1px 1px 1px #000;
}

ul.PriceRange {
    margin-left: 0px;
    padding-left: 0;
}

    ul.PriceRange li {
        text-align: center;
    }

div.MailBox .tbname2 {
    display: none;
}
